Subject: bug#13154: 24.3.50; emacs_backtrace.txt (different one)

From: Eli Zaretskii <[email-masked]>
Date: Wed, 12 Dec 2012 20:52:51 +0200

> From: "Drew Adams" <[email-masked]>
> Cc: <[email-masked]>
> Date: Wed, 12 Dec 2012 09:06:39 -0800
> 
> >   run_window_configuration_change_hook at 
> > C:\emacs\trunk\src/window.c:3105
> >   Fset_window_configuration at C:\emacs\trunk\src/window.c:5867
> > 
> > Drew, any chance of you showing the code that was run by this hook?
> 
> I'm afraid not, unless you can tell me how.

Like you did: searching through your code.

> AFAIK, I do not use that hook (I guess you meant, for Lisp,
> `run-window-configuration-change-hook') in any of my code.  Of course, perhaps
> some code that I call might use it - dunno.

Martin, any advice or ideas?  If Drew didn't set up this hook, what
other code could do that?